<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="./../WEB-INF/template.xhtml">

            <ui:define name="conteudo">
                <!-- Page Heading/Breadcrumbs -->
                <h1 class="row mt-4 mb-3 cab_princ transp">Botecos |
                    <p><small>Seu happy hour começa aqui.</small></p>
                </h1>

                <ol class="row breadcrumb">
                    <li class="breadcrumb-item">Apresentação</li>
                    <li class="breadcrumb-item active">Lista de Pratos</li>
                </ol>
                
                <!-- Project One -->
   <div class="container ">
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
              <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/Bolinhodebaiaodedois.JPG" width="700px" height="200px" alt="bolinho de baião de dois"/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Bolinho de Baião de dois</h3>
          <p>Um dos maiores desafios que meu grupo se propôs no último trabalho semestral foi transformar pratos típicos de determinadas regiões do Brasil em Comida de Boteco.
Em alguns casos, buscamos pratos tradicionais, em outros fomos atrás de ingredientes ou técnicas de preparo, sempre transformando o preparo naquelas comidas que esperamos encontrar em um boteco no final de tarde, para esquecer nossos problemas, socializar com os amigos, escutar e contar histórias. Trago então para vocês a primeira das criações.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Project Two -->
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/BolinhodoBagu.JPG" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Bolinho de Bacalhau</h3>
          <p>O bacalhau é um alimento milenar e que revolucionou a alimentação humana por conta da fácil conservação, já que era salgado e ainda mantinha seus nutrientes mesmo depois do corte e do salgamento do produto.
A primeira receita oficial do famoso bolinho de bacalhau foi em 1904 e saiu num livro de receitas chamado Tratado de Cozinha e Copa de Carlos Bandeira de Melo, oficial do exército português. Sendo assim, o bolinho tem origem tipicamente portuguesa.</p>
          <a class="btn btn-primary" href="#">View Project
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Project Three -->
      <div class="row caixa_branca">
        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/bolinhodoscumpadres.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Bolinho dos Cumpadres</h3>
          <p>Deliciosos bolinhos de carne de boi e porco recheados com queijo e molho de pimenta biquinho.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/chameguinho1.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Chameguinho</h3>
          <p>Moqueca de camarão, carne seca com abóbora, purê de aipim e abóbora, massa de pastel, requeijão e muçarela.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->
		
      <hr/>
		 <!-- Project Five -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/coxinhadosmeninos1.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Coxinha dos meninos</h3>
          <p>Coxinha de costela suína sem massa recheada com cheddar (6 unidades).</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->
		
		<hr/>
		
		 <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/dobranaseca.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Dobra Seca</h3>
          <p>Dobradinha, carne seca, calabresa, bacon, cozidos no feijão carioquinha. Acompanhamento de farofa.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->
		
		<hr/>
		
		 <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/jabababy1.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Jaba Baby</h3>
          <p>Uma releitura da clássica carne seca com abóbora. Com abóbora baby e carne seca ao molho do Chef.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->
		
		<hr/>
		
		 <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/KaftaMajorada.JPG" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Kafta Majorada</h3>
          <p>A kafta é um prato de origem árabe o qual muito se assemelha com nosso espetinho de carne. Este pode ser definido como um preparado utilizando carne moída de origem bovina ou de carneiro, temperada com especiarias e temperos variados.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->
		
		<hr/>
		
		 <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/MariaEncantada.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Maria Encantada</h3>
          <p>Filé de peixe com palitos de queijo, servidos com molhos de jabuticaba e da casa.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->
		
		<hr/>
		
		 <!-- Project Four -->
      <div class="row caixa_branca">

        <div class="col-md-7">
          <a href="#">
            <img class="img-fluid rounded mb-3 mb-md-0" src="../resources/imagens/pratos/PirônaBatatinha.jpg" width="700px" height="200px" alt=""/>
          </a>
        </div>
        <div class="col-md-5">
          <h3>Pirô na Batatinha</h3>
          <p>Batata recheada com copa lombo assado e desfiado com requeijão cremoso regado com barbecue.</p>
          <a class="btn btn-primary" href="#">Voltar
            <span class="glyphicon glyphicon-chevron-right"></span>
          </a>
        </div>
      </div>
      <!-- /.row -->

      <hr/>

      <!-- Pagination -->
      <ul class="pagination justify-content-center">
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Previous">
            <span aria-hidden="true">&laquo;</span>
            <span class="sr-only">Previous</span>
          </a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">1</a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">2</a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#">3</a>
        </li>
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Next">
            <span aria-hidden="true">&raquo;</span>
            <span class="sr-only">Next</span>
          </a>
        </li>
      </ul>

    </div>
                
            
            </ui:define>

        </ui:composition>

    </body>
</html>
